# Generated by Django 2.0 on 2017-12-10 15:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('reviews', '0004_auto_20171209_1723'),
    ]

    operations = [
        migrations.AddField(
            model_name='review',
            name='reviewers_ip',
            field=models.CharField(default='127.0.0.1', max_length=16),
            preserve_default=False,
        ),
    ]
